/* Remittance CSS - cj */
.contentz .sub-top{
	position: relative;
	min-height: 80px;
	width: 575px;
	margin: 0px;
}


/*.sub-top .panels-flexible-row-inside{margin-left:40px;}*/
.widecontent #node-promos .sub-top{margin-left:15px; padding:0;}
.node-type-promos .widecontent #node-promos .sub-top{margin-left:0; padding:0;}


.remit-ip-img{
	display:block;
	float:left;
	background: #999;
	width:173px;
	height:122px;
	margin: 10px 0 10px 10px;
}
.remit-ip-img span{display:block;color:#fff; font-size:12px; font-weight:bold; text-align:center;}

#remittance-services .trio  .panel-pane .pane-content{ width:160px; }
#remittance-services .trio .inside{margin: 0;width: auto;}

#remittance-services form label{float:left;margin:3px 0 0 0;}
#remittance-services form input[type=text]{ 
	float:left;
	margin: 0 10px;
	width:315px;
	background-image: url('../../../../default/files/remittance/gray.jpg');
	background-repeat: repeat-x; 
	border:1px #dcdcda solid;
	border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;*behavior:url('../PIE.htc');
	}
#remittance-services form input[type=submit]{ 
	float:left;position:relative;
	width:auto;
	height:auto;
	background-image: url('../../../../default/files/remittance/orange.jpg');
	background-repeat: repeat-x; 
	padding:5px 10px; border:0;
	display: block!important;margin:-3px 0 0 0; text-align: center;
	/*font-size: 11px!important;*/
	color: #2a3a8f !important;text-decoration: none!important;font-weight:bold!important;
	border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;*behavior:url('../PIE.htc');
}

#remittance-individual-2 .tab-2, #remittance-individual-3 .tab-2{
    display: none;
}
#remittance-individual-2 .remit-textbox-full { width:auto;height: auto;overflow: hidden;/*font-size: 11px;*/float: left;line-height: 18px;margin-right: 10px;color: #666}


.sub-widecontent { 
	width: 750px;
	height: auto;
	position: relative;
	overflow: hidden;
	padding-top:10px;
	padding-left:40px; 
	margin-bottom:10px; 
}

/*.container .sub-widecontent {padding-top: 10px;} /** address styling issue caused by update on panel module **/
.genBtn { position:relative;width:120px;height: 16px;
	background-image: url('../../../../default/files/remittance/orange.jpg');
	background-repeat: repeat-x; padding: 4px 8px;
display: block!important; margin: 5px 15px 0 5px!important; text-align: center;/*font-size: 11px!important;*/
color: #2a3a8f !important;text-decoration: none!important;font-weight:bold!important;
border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;*behavior:url('../PIE.htc'); }
.genBtn:hover{
position:relative;
	background: #0B2972;
	width:120px;
display: block!important;text-align: center;/*font-size: 11px!important;*/
color: #fff !important;text-decoration: none!important;font-weight:bold!important;
}
/* For Partners */
#remittance-services tbody tr th{color: #2a3a8f;font-weight:bold;}
#remittance-services tbody tr:nth-child(even) {background-color:#e2e2e2; }
#remittance-services tbody tr:nth-child(odd) {background-color:#efefef; /*border:1px red solid;*/}
#remittance-services .viewBtn a { position:relative;width:50px;height: 16px;
	background-image: url('../../../../default/files/remittance/orange.jpg');
	background-repeat: repeat-x; padding: 4px 8px;
	display: block!important;margin: 5px 0 5px 30px !important; text-align: center;
	/*font-size: 11px!important;*/
	color: #2a3a8f !important;text-decoration: none!important;font-weight:bold!important;
	border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;*behavior:url('/sites/all/themes/BDO/PIE.htc');}
#remittance-services .viewBtn a:hover{
color: #fff !important;
position:relative;
	background: #0B2972;
	width:50px;
display: block!important;text-align: center;
/*font-size: 11px!important;*/
text-decoration: none!important;font-weight:bold!important;
}
#remittance-services .test{display:none;}

#remittance-individual-2 .panel-separator,
#remittance-individual-3 .panel-separator {
	margin: 0 0 0em;
}